
#slideshow {list-style:none; color:#fff;}
#slideshow span {display:none;}
#wrapper {width:984px; height:313px;  margin-left:auto; margin-right:auto; display:none}
#wrapper * {margin:0; padding:0;}
#fullsize {position:relative; width:984px; height:313px; }
#image {width:984px;}
#image img {position:absolute; z-index:25; width:auto;}
.imgnav {position:absolute; width:25%; height:306px; cursor:pointer; z-index:150;}
#imglink {position:absolute; height:306px; width:100%; z-index:100; opacity:.4; filter:alpha(opacity=40);}
.linkhover {background:url(/images/link.gif) center center no-repeat;}

#thumbnails {margin-top:3px; width:984px; height: 110px; background-image: url(/images/thumb_strip.png);}




#slideleft { margin-top:2px; float:left; width:20px; height:81px; background:url(/images/scroll-left2.gif) 100% 60% no-repeat;}

#slideleft:hover {background-color: transparent;}

#slideright {margin-top:2px;  float:right; width:20px; height:81px; background: url(/images/scroll-right2.gif)0% 60% no-repeat;}

#slideright:hover {background-color:transparent;}

#slidearea {float:left; position:relative; width:895px; margin-left:25px; margin-top:13px; height:81px; overflow:hidden;background-color:#fff;}

#slider {position:absolute; left:0; height:81px; margin-top:2px;}

#slider img {cursor:pointer; border:1px solid #666; padding:2px; margin-left:3px; background-color:#fff;}